Binary files /home/openttd/public_html/ogfx-biggui/nightlies/r20/grf2html/ogfx-biggui/data/sprite239.png and /home/openttd/public_html/ogfx-biggui/nightlies/REBUILD/r20/grf2html/ogfx-biggui/data/sprite239.png differ
Binary files /home/openttd/public_html/ogfx-biggui/nightlies/r20/grf2html/ogfx-biggui/data/sprite240.png and /home/openttd/public_html/ogfx-biggui/nightlies/REBUILD/r20/grf2html/ogfx-biggui/data/sprite240.png differ
Binary files /home/openttd/public_html/ogfx-biggui/nightlies/r20/grf2html/ogfx-biggui/data/sprite241.png and /home/openttd/public_html/ogfx-biggui/nightlies/REBUILD/r20/grf2html/ogfx-biggui/data/sprite241.png differ
Binary files /home/openttd/public_html/ogfx-biggui/nightlies/r20/grf2html/ogfx-biggui/data/sprite242.png and /home/openttd/public_html/ogfx-biggui/nightlies/REBUILD/r20/grf2html/ogfx-biggui/data/sprite242.png differ
Binary files /home/openttd/public_html/ogfx-biggui/nightlies/r20/grf2html/ogfx-biggui/data/sprite244.png and /home/openttd/public_html/ogfx-biggui/nightlies/REBUILD/r20/grf2html/ogfx-biggui/data/sprite244.png differ
Binary files /home/openttd/public_html/ogfx-biggui/nightlies/r20/grf2html/ogfx-biggui/data/sprite245.png and /home/openttd/public_html/ogfx-biggui/nightlies/REBUILD/r20/grf2html/ogfx-biggui/data/sprite245.png differ
Binary files /home/openttd/public_html/ogfx-biggui/nightlies/r20/grf2html/ogfx-biggui/data/sprite246.png and /home/openttd/public_html/ogfx-biggui/nightlies/REBUILD/r20/grf2html/ogfx-biggui/data/sprite246.png differ
Binary files /home/openttd/public_html/ogfx-biggui/nightlies/r20/grf2html/ogfx-biggui/data/sprite493.png and /home/openttd/public_html/ogfx-biggui/nightlies/REBUILD/r20/grf2html/ogfx-biggui/data/sprite493.png differ
Binary files /home/openttd/public_html/ogfx-biggui/nightlies/r20/grf2html/ogfx-biggui/data/sprite494.png and /home/openttd/public_html/ogfx-biggui/nightlies/REBUILD/r20/grf2html/ogfx-biggui/data/sprite494.png differ
Binary files /home/openttd/public_html/ogfx-biggui/nightlies/r20/grf2html/ogfx-biggui/data/sprite495.png and /home/openttd/public_html/ogfx-biggui/nightlies/REBUILD/r20/grf2html/ogfx-biggui/data/sprite495.png differ
Binary files /home/openttd/public_html/ogfx-biggui/nightlies/r20/grf2html/ogfx-biggui/data/sprite496.png and /home/openttd/public_html/ogfx-biggui/nightlies/REBUILD/r20/grf2html/ogfx-biggui/data/sprite496.png differ
Binary files /home/openttd/public_html/ogfx-biggui/nightlies/r20/grf2html/ogfx-biggui/data/sprite498.png and /home/openttd/public_html/ogfx-biggui/nightlies/REBUILD/r20/grf2html/ogfx-biggui/data/sprite498.png differ
Binary files /home/openttd/public_html/ogfx-biggui/nightlies/r20/grf2html/ogfx-biggui/data/sprite499.png and /home/openttd/public_html/ogfx-biggui/nightlies/REBUILD/r20/grf2html/ogfx-biggui/data/sprite499.png differ
Binary files /home/openttd/public_html/ogfx-biggui/nightlies/r20/grf2html/ogfx-biggui/data/sprite500.png and /home/openttd/public_html/ogfx-biggui/nightlies/REBUILD/r20/grf2html/ogfx-biggui/data/sprite500.png differ
diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x '*.tar.xz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release -x rpmlist /home/openttd/public_html/ogfx-biggui/nightlies/r20/grf2html/ogfx-biggui/nfo.html /home/openttd/public_html/ogfx-biggui/nightlies/REBUILD/r20/grf2html/ogfx-biggui/nfo.html
--- /home/openttd/public_html/ogfx-biggui/nightlies/r20/grf2html/ogfx-biggui/nfo.html	
+++ /home/openttd/public_html/ogfx-biggui/nightlies/REBUILD/r20/grf2html/ogfx-biggui/nfo.html	
@@ -1017,13 +1017,13 @@
 <img alt="239" src="data/sprite239.png"><br>Rel: &lt;0,0&gt;<br>Compr: 0x01
 </td>
 <td><a name="sprite240"></a>Nr. 155 - #&nbsp;240<br>
-<img alt="240" src="data/sprite240.png"><br>Rel: &lt;0,0&gt;<br>Compr: 0x01
+<img alt="240" src="data/sprite240.png"><br>Rel: &lt;0,4&gt;<br>Compr: 0x01
 </td>
 <td><a name="sprite241"></a>Nr. 156 - #&nbsp;241<br>
-<img alt="241" src="data/sprite241.png"><br>Rel: &lt;0,0&gt;<br>Compr: 0x01
+<img alt="241" src="data/sprite241.png"><br>Rel: &lt;0,4&gt;<br>Compr: 0x01
 </td>
 <td><a name="sprite242"></a>Nr. 157 - #&nbsp;242<br>
-<img alt="242" src="data/sprite242.png"><br>Rel: &lt;0,0&gt;<br>Compr: 0x01
+<img alt="242" src="data/sprite242.png"><br>Rel: &lt;0,1&gt;<br>Compr: 0x01
 </td>
 <td><a name="sprite243"></a>Nr. 158 - #&nbsp;243<br>
 <img alt="243" src="data/sprite243.png"><br>Rel: &lt;0,0&gt;<br>Compr: 0x41
@@ -1994,19 +1994,19 @@
 <img alt="493" src="data/sprite493.png"><br>Rel: &lt;0,0&gt;<br>Compr: 0x01
 </td>
 <td><a name="sprite494"></a>Nr. 155 - #&nbsp;494<br>
-<img alt="494" src="data/sprite494.png"><br>Rel: &lt;0,0&gt;<br>Compr: 0x01
+<img alt="494" src="data/sprite494.png"><br>Rel: &lt;1,6&gt;<br>Compr: 0x01
 </td>
 <td><a name="sprite495"></a>Nr. 156 - #&nbsp;495<br>
-<img alt="495" src="data/sprite495.png"><br>Rel: &lt;0,0&gt;<br>Compr: 0x01
+<img alt="495" src="data/sprite495.png"><br>Rel: &lt;1,6&gt;<br>Compr: 0x01
 </td>
 <td><a name="sprite496"></a>Nr. 157 - #&nbsp;496<br>
-<img alt="496" src="data/sprite496.png"><br>Rel: &lt;0,0&gt;<br>Compr: 0x01
+<img alt="496" src="data/sprite496.png"><br>Rel: &lt;1,0&gt;<br>Compr: 0x01
 </td>
 <td><a name="sprite497"></a>Nr. 158 - #&nbsp;497<br>
 <img alt="497" src="data/sprite497.png"><br>Rel: &lt;0,0&gt;<br>Compr: 0x41
 </td>
 <td><a name="sprite498"></a>Nr. 159 - #&nbsp;498<br>
-<img alt="498" src="data/sprite498.png"><br>Rel: &lt;0,0&gt;<br>Compr: 0x01
+<img alt="498" src="data/sprite498.png"><br>Rel: &lt;1,1&gt;<br>Compr: 0x01
 </td>
 <td><a name="sprite499"></a>Nr. 160 - #&nbsp;499<br>
 <img alt="499" src="data/sprite499.png"><br>Rel: &lt;0,0&gt;<br>Compr: 0x01
diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x '*.tar.xz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release -x rpmlist /home/openttd/public_html/ogfx-biggui/nightlies/r20/ogfx-biggui.md5 /home/openttd/public_html/ogfx-biggui/nightlies/REBUILD/r20/ogfx-biggui.md5
--- /home/openttd/public_html/ogfx-biggui/nightlies/r20/ogfx-biggui.md5	
+++ /home/openttd/public_html/ogfx-biggui/nightlies/REBUILD/r20/ogfx-biggui.md5	
@@ -1 +1 @@
-79ef52482aa04e98f8749cebc91ee397  ogfx-biggui.grf
+5f11716f4816d0e467b7534c801d1905  ogfx-biggui.grf
